lang.post_inbox.inbox_page_title = Post Office : Inbox
lang.post_inbox.outbox_page_title = Post Office : Outbox
lang.post_inbox.inbox_description = The Post Office Inbox contains messages others have sent to you.
lang.post_inbox.outbox_description = The Post Office Outbox contains messages you have sent to others.

lang.post_inbox.main_menu_title = Go to the Main Menu
lang.post_inbox.outbox_title = The outbox contains messages you have sent to others.  
lang.post_inbox.inbox_title = The inbox contains messages others have sent to you.
lang.post_inbox.new_memo_title = Compose a new Post Office message.  

lang.post_inbox.gather_button = Gather:
lang.post_inbox.gather_button_title = Select from the list to the right, then click here to display them all on one page
lang.post_inbox.gather_select_title = Which messages do you want to gather?
lang.post_inbox.gather_unread = Unread
lang.post_inbox.gather_all    = All Messages


lang.post_inbox.sort_title = Reverse the order of the messages.

lang.post_inbox.listing_all_msgs = Listing all messages. You can:
lang.post_inbox.hide_sleepy_link = Hide 'sleepy' messages.
lang.post_inbox.hide_sleepy_help = Hides all messages you've marked 'sleepy'.


lang.post_inbox.msgs_sleepy = 'sleepy' message(s) not listed below. You can:
lang.post_inbox.no_sleepy_msgs = Although no messages are marked 'sleepy', you've chosen to hide them. That's OK, but you can: 
lang.post_inbox.list_all_msgs = List all messages.

lang.post_inbox.subject_heading = Subject
lang.post_inbox.from_heading = From
lang.post_inbox.to_heading = Sent To
lang.post_inbox.date_sent_heading = Date

lang.post_inbox.mark_sleepy_title = A 'normal' message.  Click to mark it 'sleepy'.
lang.post_inbox.mark_normal_title = A 'sleepy' message. Click to mark it 'normal'.
lang.post_inbox.wired_message_title = You can't mark this message 'sleepy' until you've opened it.
lang.post_inbox.info_title = If you sent this message, shows when others first opened it.

lang.post_inbox.pclip_title = This message has one or more files attached.

lang.post_inbox.bluestar_title = Blue Stars mark messages that have not been opened by all recipients.
lang.post_inbox.partial_recipient_list = (plus others... )
lang.post_inbox.read_msg_title = Open this item.

lang.post_inbox.delete_msg = Delete
lang.post_inbox.delete_msg_title = Permanently delete this message.
lang.post_inbox.delete_confirm = Are you sure you want to delete this message?  

lang.post_inbox.command_disabled = Command disabled.


